.app {
  background: #209cee;
  min-height: 100vh;
  display: flex;
  flex: 1;
  justify-content: center;
}

.todo-list {
  background: #e8e8e8;
  border-radius: 4px;
  width: 700px;
  padding: 15px;
  margin: 30px;
  height: fit-content;
}

.todo {
  align-items: center;
  background: #fff;
  border-radius: 3px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
  display: flex;
  font-size: 18px;
  justify-content: space-between;
  margin-bottom: 10px;
  padding: 10px 15px;
}

.input {
  background: #fff;
  border-radius: 3px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
  font-size: 18px;
  margin-bottom: 10px;
  padding: 10px 15px;
  width: calc(100% - 32px);
}